Subject: draft-ietf-6man-addr-select-opt-08

From: Michael Richardson <[email-masked]>
Date: Thu, 28 Feb 2013 17:04:03 -0500

I was reading this while waiting for my mom at the airport, so maybe I
missed something.

1) I understand that source prefixes and destination prefixes are matched
together by the label, but I don't understand how I know which is a
source prefix and which is a destination prefix?

2) can someone tell me operationally why one would set A=0?
   I understand A=1 is just permission to use the local policy about row
   addition, but why would the host trust the network the other way?

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [